:root {
  --border: #e3ded3;

  --warning-rgb: 255, 193,  7; /* bootstrap default, #ffc107 */
  --danger-rgb:  220,  53, 69; /* bootstrap default, #dc3545 */

  --fs-brown-rgb:  83,  58,  32;
  --fs-green-rgb: 100, 174,  36;
  --fs-beige-rgb: 241, 231, 201;
  --fs-white-rgb: 249, 245, 224;

  --fs-brown: rgb(var(--fs-brown-rgb)); /* #533a20 */
  --fs-green: rgb(var(--fs-green-rgb)); /* #64ae24 */
  --fs-beige: rgb(var(--fs-beige-rgb)); /* #f1e7c9 */
  --fs-white: rgb(var(--fs-white-rgb)); /* #f9f5e0 */
}

.avatar, .avatar > i {
  display: inline-block;
  background-repeat: no-repeat;
  background-position: center;
  margin: 0;
  padding: 0;
}

.avatar i {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

.avatar.size-mini, .avatar.size-mini i {
  width: 35px;
  height: 35px;
  border-radius: 4px;
}

.avatar.size-130, .avatar.size-130 i {
  width: 130px;
  height: 130px;
  border-radius: 6px;
}

.avatar.size-75, .avatar.size-75 i {
  width: 75px;
  height: 75px;
  border-radius: 6px;
}

.avatar.size-50, .avatar.size-50 i {
  width: 50px;
  height: 50px;
  border-radius: 6px;
}

.avatar.size-mini.sleepmode-1 i, .avatar.size-mini.sleepmode-2 i {
  background-image: url(/img/sleep35x35.png);
  left: -4px;
  position: relative;
  top: -6px;
}

.avatar.size-50.sleepmode-1 i, .avatar.size-50.sleepmode-2 i {
  background-image: url(/img/sleep50x50.png);
  left: -8px;
  position: relative;
  top: -7px;
}

.avatar.size-130.sleepmode-1 i, .avatar.size-130.sleepmode-2 i {
  background-image: url(/img/sleep130x130.png);
  left: -30px;
  position: relative;
  top: -25px;
}

.avatar.sleepmode-1, .avatar.sleepmode-2 {
  opacity: 1;
}

.content-top {
  background-color: #ffffff;
  color: #533a20;
  padding: 15px;
  margin-bottom: 15px;
}

.content-top .img {
  float: left;
  margin-right: 15px;
}

.content-top h3 {
  font-family: "Alfa Slab One", serif;
  font-size: 20px;
  font-weight: normal;
  padding: 0;
  margin: 0;
}

.content-top p {
  margin: 2px 0 0 0;
}

.bubble {
  background-color: #ffffff !important;
  padding: 8px !important;
  position: absolute !important;
  width: 250px !important;
  color: #533a20 !important;
  font-size: 13px !important;
  font-weight: bold !important;
  z-index: 150;
}

.bubble-right:after {
  border-color: transparent #ffffff !important;
  border-style: solid !important;
  border-width: 7px 7px 7px 0 !important;
  content: "" !important;
  display: block !important;
  left: -7px !important;
  position: absolute !important;
  top: 45px;
  width: 0 !important;
  z-index: 1 !important;
}

.avatar .bubble {
  margin-left: -5px;
}

.avatar .bubble-right:after {
  top: 12px;
}

.xvptab-content {
  height: 500px;
}

.red, .red a {
  color: #e74955;
}

#g_login {
  max-width: 400px;
  margin: 0 auto;
}

.ui-widget-content a, a {
  color: var(--fs-green);
  text-decoration: none;
}

.ui-widget-content a:hover, a:hover {
  color: var(--fs-green);
  text-decoration: underline;
}

.ui-dialog, .ui-shadow {
  box-shadow: 0 0 7px rgba(0, 0, 0, 0.3);
}

.my-message a {
  color: var(--fs-green);
}

.my-message a:hover {
  text-decoration: underline;
}

textarea {
  resize: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: none;
}

/* RESET END */
.inside {
  padding-right: 8px;
  padding-left: 8px;
}

.odd {
  background-color: #fffffe;
  border-bottom: 1px solid var(--border);
}

.even {
  background-color: #fffffe;
  border-bottom: 1px solid var(--border);
}

body {
  background-color: var(--fs-beige);
}

.float_right {
  float: right;
  display: block;
}

.v-form {
  padding: 15px;
  background-color: unset;
}

.input-wrapper {
  border-bottom: 1px solid var(--border);
  padding-bottom: 15px;
  padding-top: 15px;
  margin-top: 0;
}

.input-wrapper label.wrapper-label {
  color: #533a22;
  display: block;

  font-weight: lighter;
  padding-top: 5px;
}

label.wrapper-label.required:after {
  content: ' *'
}

.input-wrapper label.wrapper-label a {
  text-decoration: none;
  color: #533a22;
}

.input-wrapper label.wrapper-label a:hover {
  color: #1e1b1d;
}

select {
  padding: 7px;
  background-color: #ffffff;
}

.margin-bottom {
  margin-bottom: 14px;
}

.dialog {
  display: none;
}

div#main {
  line-height: 1.6em;
  margin: 0 auto;
  max-width: 1100px;
  padding: 0;
  min-height: calc(83vh);
  padding-bottom: 30px;
}

.inside, .mainpure {
  background-color: transparent;
  border-radius: 6px;
}

.head.ui-widget-header {
  font-size: 13px;
  font-weight: normal;
  margin: 0;
  padding: 10px;
}

.clear {
  clear: both;
}

div.map {
  width: 714px;
  height: 400px;
  background-color: grey;
}

div.ui-dialog textarea {
  width: 100%;
  height: 100px;
}

.ui-msg {
  padding-top: 10px;
}

.ui-msg ul {
  display: block;
  float: left;
  margin-left: 9px;
}

ul.bread {
  display: block;
  list-style: none;
  float: left;
  margin: 5px 0 4px 12px;
  padding: 0;
}

div.popbox h3 {
  font-size: 16px;
  font-weight: bold;
}

div.popbox a.link {
  color: #533a22;
  text-decoration: none;
}

div.popbox a.link:hover {
  text-decoration: underline;
}

div.popbox p.subtitle {
  border-bottom: 1px solid #cac8c4;
  color: #666666;
  font-size: 11px;
  margin-bottom: 20px;
  padding-bottom: 10px;
  padding-top: 5px;
}

div.popbox p.bottom {
  width: 100%;
  border-top: 1px solid #cac8c4;
  padding-top: 10px;
  text-align: right;
}

div.popbox div.middle {
  margin-top: 10px;
  margin-bottom: 10px;
}

div.mce-tinymce.mce-container.mce-panel {
  border-width: 0 !important;
}


textarea.xv {
  width: 430px;
  height: 75px;
  border: 1px solid #cccccc;
  padding: 8px;
}

div.pulse-msg {
  font-size: 14px;
  left: 50%;
  line-height: 17px;
  margin-left: -145px;
  margin-top: -100px;
  padding: 25px;
  position: fixed;
  top: 50%;
  width: 240px;
  z-index: 50000;
  border-radius: 6px 6px 6px 6px;
  border: 0 solid #000000;
}

div.msg-inside {
  border-radius: 6px;
  padding: 15px 15px 15px 30px;
  background-color: #f5f5b5;
  text-align: center;
}

div.msg-inside i {
  display: inline-block;
  width: 15px;
  margin-right: -18px;
  position: relative;
  left: -20px;
}

div.msg-inside.error, div.msg-inside.error a {
  background-color: #e74955;
  color: #fff;
}

div.msg-inside.error a {
  text-decoration: underline;
}

div.msg-inside.error a:hover {
  text-decoration: none;
}

div.msg-inside.success, div.msg-inside.success a {
  background-color: var(--fs-green) !important;
  color: #fff !important;
}

div.msg-inside.error i {
  color: #fff;
}

div#pulse-success {
  background-color: var(--fs-green) !important;
  color: #ffffff !important;
}

div#pulse-error {
  background-color: #e74955 !important;
  color: #ffffff !important;
}

div#pulse-info {
  background-color: #f7e9cf !important;
  color: var(--fs-brown) !important;
}

div.pulse-msg p {
  font-size: 14px;
  line-height: 17px;
}


li.placeholder {
  list-style: none;
}

.xv_row span.xv_label {
  font-weight: bold;
  display: block;
  font-size: 13px;
  margin-top: 8px;
}

.xv_row span.xv_val {
  display: block;
  font-size: 13px;
}

div.xv_left {
  float: left;
  padding: 10px;
  margin-right: 15px;
  border-radius: 6px;
  background-color: #bcb199;
  margin-bottom: 15px;
}

div.xv_left ul, div.xv_left ul li {
  list-style: none;
  display: block;
  margin: 0;
  padding: 0;
}

div.xv_left ul {
  margin-top: 9px;
}

div.xv_left img {
  border-radius: 6px;
}

div.xv_left ul li a {
  display: block;
  padding: 6px;
  text-decoration: none;
  color: #27201a;
  font-size: 13px;
  border-radius: 6px;
  background-color: #fff;
  text-align: center;
  margin-top: 4px;
  font-weight: lighter;
}

div.xv_left ul li a:hover {
  background-color: #533a20;
  color: #fff;
}

div.wrap .logo {
  left: 13px;
  position: absolute;
  top: 434px;
  z-index: 500;
}

ul.team {
  padding: 0;
  margin: 5px 0 5px 0;
  float: left;
  width: 100%;
}

ul.team, ul.team li {
  list-style: none;
  display: block;
}

ul.team li {
  margin: 0 0 0 3px;
  padding: 0;
  height: 49px;
  overflow: hidden;
}

ul.team li a .infos {
  display: block;
  height: 20px;
}

ul.team li a .infos .item {
  font-size: 11px;
  text-decoration: none;
  display: block;
  color: var(--fs-brown);
  line-height: 11px;
  margin-bottom: 2px;
  height: 11px;
  overflow: visible;
  text-overflow: clip;
  white-space: nowrap;
}

ul.team li a:hover .infos .item {
  color: #ffffff;
}

ul.team li a .avatar {
  float: left;
  margin-right: 8px;
}

ul.team li a {
  text-decoration: none;
  margin: 0;
  display: block;
  padding: 5px;
  background-color: #ffffff;
  height: 35px;
  color: #ffffff !important;
}

ul.team li a.verantwortlich {
  background-color: #dcc27e;
}

ul.team li a.notVerified {
  background-color: #f3f3f3;
}

ul.team li a.notVerified .infos .item {
  color: #c0c0c0
}

ul.team li.jumper {
  opacity: 0.4;
  filter: alpha(opacity=40);
}

ul.team li a:hover {
  background-color: #533a20;
}

ul.team li a.status {
  position: relative;
  margin: 0;
  padding: 0;
  width: 17px;
  height: 17px;
  top: -43px;
  left: 26px;
  background: none;
}

ul.team li a.status.offline {
  background-color: grey;
}

ul.team li a.status.online {
  background-color: green;
}

ul.team li.breaker {
  clear: both;

  float: none !important;
  height: 0 !important;
  margin: 0 !important;
  padding: 0 !important;
  width: 100%;
}

ul.team li.breakline {
  display: block;
  float: none;
  border-bottom: 1px solid var(--border);
  height: 0 !important;
  margin: 5px 8px 8px 5px !important;
  padding: 0 !important;
}

.innerRow span {
  display: block;
  float: left;
  margin-top: 5px;
}

.innerRow .label {
  color: #533a22;
  width: 110px;

}

textarea.comment {
  width: 98% !important;
  height: 33px;
  margin-bottom: 10px;
}

table.pintable {
  width: 100%;
}

table.pintable tr td {
  vertical-align: top;
  padding: 12px 0 12px 0;
}

div.foot {
  display: block;
  text-align: left;
  font-size: 11px;
  padding: 12px 0 5px 8px;
  color: var(--fs-brown);
}

div.foot span.dot {
  margin: 0 5px 0 5px;
}

a.light {
  color: #a58669;
  text-decoration: none;
}

a.light:hover {
  color: #533a22;
}

table.pintable tr td span.msg {
  display: block;
  padding-right: 8px;
  padding-left: 8px;
  word-break: break-word;
}

table.pintable tr td.img {
  padding-left: 8px;
  width: 35px;
}

table.pintable tr td.img img {
  border-radius: 3px;
}

table.pintable tr.milestone {
  background-color: #f5f5b5;
  border: 1px solid #d9bb73;
  margin-top: 10px;
  margin-bottom: 10px;
}

table.pintable tr.milestone td {
  vertical-align: middle;
  text-align: center;
  color: #533a22;
  padding-top: 10px;
  padding-bottom: 10px;
}

table.pintable tr.milestone td a {
  color: #cb672b;
  text-decoration: none;
}

table.pintable tr.milestone td a:hover {
  text-decoration: underline;
}

table.timetable {
  width: 100%;
}

span.bigbutton span.ui-button-text {
  padding: 8px 10px;
}

select.childChanger {
  width: 355px;
  margin-bottom: 8px;
}

div.popbox div.desc {
  color: #666666;
  font-size: 11px;
  padding-bottom: 10px;
  padding-top: 5px;
  width: 400px;
}

ul.imglist {
  padding: 0;
  margin: 0 0 5px;
  float: left;
  list-style: none;
}

ul.imglist li {
  float: left;
  margin: 3px 0 0 3px;
  padding: 0;
  height: 45px;
  overflow: hidden;
}

ul.imglist li a {
  margin: 0;
  display: block;
  padding: 4px;
  background-color: var(--fs-beige);
  height: 35px;
  border-radius: 3px;
  text-decoration: none;
}

ul.imglist li a:hover {
  background-color: #533a20;
}

ul.imglist li a img {
  border-radius: 3px;
}

div.input-wrapper.today {
  background-color: #ffffff;
  margin-left: -10px;
  margin-right: -10px;
  padding-left: 10px;
  padding-right: 10px;
  border-radius: 8px;
  border: 0;
}

div.input-wrapper.today ul.imglist li a {
  background-color: #fffffe;
}

div.input-wrapper.today ul.imglist li a:hover {
  background-color: #533a20; /* The same as ul.imglist li a:hover */
}

li.nohover a, li.nohover {
  cursor: default;
}

/* jq rte */

iframe.text {
  border-bottom: 1px solid #cccccc;
  border-left: 1px solid #cccccc;
  border-right: 1px solid #cccccc;
  padding: 7px;
  width: 563px;
  border-radius: 0 0 6px 6px;
}


/* rte ende */

table.tablesorter td span.photo {
  display: block;
  margin-left: 10px;
}

table.tablesorter td span.photo a {
  display: block;
  margin: 0;
  padding: 0;
}

/*WELCOME BOX */
div.welcome {
  min-height: 50px;
  position: relative;
  background: #fffffe none;
}

div.welcome a {
  color: #533a22;
  text-decoration: none;
}

div.welcome a:hover {
  color: #877a68;
}

div.welcome .welcome_profile_image {
  border-radius: 6px;
  height: 50px;
  left: 10px;
  position: absolute;
  width: 50px;
}

div.welcome .welcome_profile_image .bubble {
  display: none !important;
}

div.welcome .welcome_profile_image .avatar {
  border-radius: 6px;
}

div.welcome .welcome_profile_name {
  margin-left: 60px;
  float: left;
}

div.welcome .user_display_name {
  padding-top: 6px;
  color: #533a20;
  font-weight: bold;
}

div.welcome .welcome_quick_link ul {
  list-style-type: none;
  margin: 6px 0 0;
  padding: 0;
}

div.welcome .welcome_quick_link ul li {
  display: block;
  float: left;
  margin-right: 4px;
  position: relative;
}

div.welcome .welcome_profile_survived {
  float: right;
}

ul.linklist {
  display: block;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

ul.linklist li span.n {
  font-weight: bold;
  display: block;

  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

ul.linklist li span.d {
  display: block;
  font-size: 13px;
  margin-top: 5px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

ul.linklist li > a i.fa {
  display: inline-block;
  height: 17px;
  line-height: 18px;
  text-align: center;
  width: 17px;
}

.history li.title {
  font-size: 13px;
  font-weight: bold;
  border-top: 1px solid var(--border);
  padding-top: 8px;
  margin-top: 8px;
}

ul.linklist li span.c {
  clear: both;
  display: block;
}

ul.linklist li span.i {
  display: block;
  float: left;
  margin-right: 8px;
  border-radius: 6px 6px 6px 6px;
  border: 0 solid #000000;
}

ul.linklist li span.t {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

ul.linklist li span.time {
  font-size: 10px;
  opacity: 0.8;
  margin-top: 3px;
}

ul.linklist li span.i img {
  border-radius: 6px 6px 6px 6px;
  border: 0 solid #000000;
}

ul.linklist li > a.more {
  background-color: var(--fs-green);
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
  color: #ffffff;
  display: block;
  font-size: 12px;
  font-weight: bold;
  line-height: 32px;
  text-align: center;
  margin-top: 15px;
}

ul.linklist li, ul.linklist li > a, ul.linklist li > a span {
  display: block;
  margin: 0;
  padding: 0;
}

ul.linklist li > a {
  padding: 6px;
  text-decoration: none !important;
  color: #533a20;
  font-weight: lighter;
  position: relative;
}

ul.linklist li > a span.title {
  text-decoration: none !important;
  color: #533a22;
  font-weight: bold;
}

ul.linklist li > a.active {
  color: #533a22;
  font-weight: bold;
}

ul.linklist li > a:hover, ul.linklist li > a:hover span {
  background-color: var(--fs-green);
  color: #ffffff;
}

.updatepost {
  border-bottom: 1px solid var(--border) !important;
  padding-bottom: 15px;
  margin-bottom: 15px;
}

.updatepost a.poster {
  display: block;
  position: absolute;
}

.updatepost div.post {
  margin-left: 60px;
  color: var(--fs-brown);
}

.activity_feed_content_link {
  border-left: 2px solid var(--fs-brown);
  padding-left: 10px;
  margin-top: 15px;
  font-size: 13px;
}

.activity_feed_content_info {
  font-size: 13px;
  font-weight: lighter;
}

.post .foot {
  padding: 12px 0 5px 0;
  margin-top: 5px;
}

.post a {
  color: var(--fs-green);
  text-decoration: none;
}

.post a:hover {
  text-decoration: underline;
}

.head.ui-widget-header {
  padding: 8px;
}

.ui-widget-header {
  background: none repeat scroll 0 0 #533a20;
  color: #fff;
  font-weight: bold;
  border: 0;
  border-radius: 6px;
}

.ui-widget-header.ui-rectangular-bottom {
  border-radius: 6px 6px 0 0;
}

.loading {
  background: url(/img/dialog-loader.gif) no-repeat center !important;
}

.loading .inner {
  visibility: hidden;
}

div.statdisplay .item {
  display: block;
  float: left;
  padding: 0 5px 0 5px;
  margin-right: 8px;
  border-radius: 8px;
  background-color: var(--fs-green);
  color: #ffffff;
  text-align: center;
  width: 62px;
}

div.statdisplay .item span {
  color: #fafafc;
}

div.statdisplay .item .val {
  font-size: 17px;
  font-weight: bold;
  display: block;
  margin: 14px 0 1px;
}

div.statdisplay .item .name {
  font-size: 11px;
  display: block;
  margin: 0 0 14px 0;
}

div.statdisplay a.item:hover {
  text-decoration: none;
  opacity: 0.8;
}

span.verified {
  background-image: url(/img/verify.png);
  display: block;
  width: 36px;
  height: 36px;
  background-repeat: no-repeat;
  background-position: -36px -36px;
  left: 127px;
  position: absolute;
  top: 155px;
}

#scrollbar1 {
  width: 470px;
  clear: both;
  margin: 10px 0;
}

#scrollbar1 .viewport {
  width: 460px;
  height: 285px;
  overflow: hidden;
  position: relative;
}

#scrollbar1 .overview {
  list-style: none;
  position: absolute;
  left: 0;
  top: 0;
}

#scrollbar1 .thumb .end,
#scrollbar1 .thumb {
  background-color: #b9b9b9;
  border-radius: 4px;
}

#scrollbar1 .scrollbar {
  position: relative;
  float: right;
  width: 8px;
}

#scrollbar1 .track {
  background-color: #e8e8e8;
  height: 100%;
  width: 8px;
  position: relative;
  padding: 0;
  border-radius: 4px;
}

#scrollbar1 .thumb {
  height: 20px;
  width: 8px;
  cursor: pointer;
  overflow: hidden;
  position: absolute;
  top: 0;
}

#scrollbar1 .thumb .end {
  overflow: hidden;
  height: 5px;
  width: 8px;
}

#scrollbar1 .disable {
  display: none;
}

.scroller {
  clear: both;
  margin: 0;
  padding: 0;
}

.scroller .viewport {
  height: 350px;
  overflow: hidden;
  position: relative;
}

.scroller .overview {
  list-style: none;
  position: absolute;
  left: 10px;
  top: 0;
}

.scroller .thumb .end,
.scroller .thumb {
  background-color: #533a20;
  border-radius: 4px;
}

.scroller .scrollbar {
  position: relative;
  float: right;
  width: 8px;
}

.scroller .track {
  background-color: #ffffff;
  height: 100%;
  width: 8px;
  position: relative;
  padding: 0;
  border-radius: 4px;
}

.scroller .thumb {
  height: 20px;
  width: 8px;
  cursor: pointer;
  overflow: hidden;
  position: absolute;
  top: 0;
}

.scroller .thumb .end {
  overflow: hidden;
  height: 5px;
  width: 8px;
}

.scroller .disable {
  display: none;
}

.ui-tooltip, .arrow:after {
  background: #533a20;
  border: 2px solid white;
}

.ui-tooltip {
  padding: 10px 20px;
  color: white;
  border-radius: 20px;
  font: 13px "Helvetica Neue", Sans-Serif;
  box-shadow: 0 0 7px black;
}

.arrow {
  width: 70px;
  height: 16px;
  overflow: hidden;
  position: absolute;
  left: 50%;
  margin-left: -35px;
  bottom: -16px;
}

.arrow.top {
  top: -16px;
  bottom: auto;
}

.arrow.left {
  left: 20%;
}

.arrow:after {
  content: "";
  position: absolute;
  left: 20px;
  top: -20px;
  width: 25px;
  height: 25px;
  transform: rotate(45deg);
}

.arrow.top:after {
  bottom: -20px;
  top: auto;
}

.vouch-banana {
  display: block;
  position: absolute;
  left: 367px;
  top: 142px;
  height: 44px;
  width: 44px;
  text-decoration: none;
  padding: 6px;
  border-radius: 40px;
  background: #ffffff;
}

.vouch-banana span {
  display: block;
  background-image: url(/img/banana.png);
  background-repeat: no-repeat;
  background-position: right;
  text-decoration: none;
  height: 44px;
  width: 44px;
}

span.vouch-banana span {
  background-image: url(/img/bananan.png);
}

a.vouch-banana:hover {
  background: #533a20;
  padding: 4px;
  border: 2px solid white;
  box-shadow: 6px 5px 9px -9px black;
}

a.light {
  color: #533a20;
}


.bottom_bar {
  border-top: 1px solid var(--border) !important;
  padding-top: 7px;
}

.user_profile_link_span a {
  text-decoration: none;
  color: #533a22;
}

.calendar {
  display: block;
  float: left;
  height: 70px;
  margin: 0 20px 0 0;
  padding: 0;
  width: 70px;
  text-decoration: none;
}

.calendar .month {
  background-color: #e07a0b !important;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  color: #ffffff !important;
  display: block;
  font-size: 13px;
  font-weight: bold;
  height: 23px;
  line-height: 23px;
  margin: 0;
  padding: 0;
  text-align: center;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6);
  text-decoration: none;
}

.calendar .day {
  background-color: #eae2cb !important;
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
  color: #2f291e !important;
  display: block;
  font-size: 17px;
  font-weight: bold;
  height: 44px;
  line-height: 42px;
  margin: 0;
  padding: 0;
  text-align: center;
  text-decoration: none;
}

ul.linklist li > a:hover span.day {
  color: #2f291e !important;
}

a.calendar {
  text-decoration: none !important;
}

ul.fsicons, ul.fsicons li {
  display: block;
  list-style: none;
  margin: 0;
  padding: 0;
}

ul.fsicons li {
  display: inline-block;
  width: 35px;
  height: 35px;
}

ul.fsicons li a {
  display: inline-block;
  width: 35px;
  height: 35px;
  border-radius: 6px;
  overflow: hidden;
}

ul.fsicons li.row {
  display: block;
  height: 25px;
  line-height: 25px;
  margin: 3px 0 0 0;
  width: 100%;
}

a.expand-collapse-link {
  display: block;
  padding: 3px;
  text-align: center;
  color: #fff;
  font-weight: bold;
  background-color: var(--fs-green);
  text-decoration: none;
  border-bottom-right-radius: 6px;
  border-bottom-left-radius: 6px;
  position: relative;
  top: -20px;
}

a.expand-collapse-link:hover {
  background-color: var(--fs-green);
  text-decoration: none;
}

a.preview-thumb {
  display: block;
  float: left;
  border: 3px solid #ffffff;
  margin: 3px;
  width: 60px;
  height: 60px;
  text-decoration: none;
  overflow: hidden;
}

.gallery a.preview-thumb {
  float: left;
  max-width: 400px;
  width: 90%;
  height: auto;
}

.gallery a.preview-thumb img {
  max-width: 400px;
  width: 90%;
}

a.preview-thumb:hover {
  border: 3px solid #533a20;
}

.attach-load {
  background-repeat: no-repeat;
  background-image: url(/img/icon-mail/attach-loader.gif);
  background-position: center;
}

td.load {
  background-repeat: no-repeat;
  background-image: url(/img/icon-mail/attach-loader.gif);
  background-position: center;
}

.xhrDialog .text,
.xhrDialog input[type=text],
.xhrDialog textarea,
.xhrDialog select {
  width: 95%;
}

.corner-all, .linklist li > a {
  border-radius: 6px;
}

.corner-bottom {
  border-bottom-right-radius: 6px;
  border-bottom-left-radius: 6px;
}


.ui-button, .button {
  color: #ffffff !important;
  background-color: var(--fs-green);
  border-radius: 6px;
  border: 0 none;
  text-decoration: none;
  background-image: none;
  font-weight: bold !important;
  padding: 5px 10px;
  font-size: 13px;
  line-height: normal;
}

.button.button-big {
  font-size: 16px;
  width: 91%;
  display: block;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.ui-button:hover, .button:hover {
  background-color: var(--fs-green);
  opacity: 0.8;
  text-decoration: none !important;
}

.ui-button .ui-button-text {
  text-decoration: none !important;
}

div.xv_left ul li a:hover {
  text-decoration: none;
}

ul.bread {
  background-color: transparent !important;
}

ul.bread li, ul.bread li a {
  font-size: 10px;
  font-weight: normal;
}

.foot span, .foot a {
  font-weight: lighter;
  font-size: 12px;
}

ul.bread li:before {
  font-family: "Font Awesome 5 Free", monospace;
  font-weight: 900;
  content: "\f0da";
  font-size: 10px;
  margin-right: 10px;
  position: relative;
  top: 1px;
}

ul.bread li {
  display: block;
  float: left;
  margin-right: 10px;
  color: var(--primary);
  font-size: 10px;
}

ul.bread li a {
  color: var(--primary);
  text-decoration: none;
}

ul.bread li a:hover {
  text-decoration: underline;
}

.ui-dialog .ui-dialog-titlebar-close {
  background-image: none;
}

.ui-dialog .ui-dialog-titlebar-close .ui-button-text {
  display: none;
}

.ui-dialog .ui-dialog-titlebar-close .ui-icon {
  background-image: none !important;
}

.ui-dialog .ui-dialog-titlebar-close:before {
  font-family: 'Font Awesome 5 Free', monospace;
  font-style: normal;
  font-weight: 900;
  content: "\f00d";
  text-indent: 0;
  font-size: 16px;
  position: relative;
  left: 1px;
  top: -1px;
}

.pickermap {
  width: 93%;
  height: 280px;
}

ul.linklist li > a .avatar span.bubble, ul.linklist li > a:hover .avatar span.bubble {
  margin-left: 37px !important;
  margin-top: -40px !important;
  color: #533a20 !important;
}

.slimScrollDiv .avatar .bubble {
  display: none !important;
}

.vidlink {
  margin: 0;
  padding: 0;
}

.vidlink img {
  padding: 0;
  border: 10px solid #ffffff;
  width: 100%;
  box-sizing: border-box;
  height: auto;
}

.vidlink:hover img {
  border: 10px solid var(--fs-green);
}

.vmap {
  width: 100%;
  height: 450px;
  background-color: #fff
}

@media (max-width: 1025px) {

  .post div.xv_left ul {
    display: none;
  }

  div.bottom_bar .float_right {
    float: none !important;
    display: block;
    text-align: center;
  }

  .post div.xv_left {
    padding: 0;
    margin: 0;
  }

  .post div.xv_left .avatar, .post div.xv_left .avatar i {
    width: 45px;
    height: 45px;
    background-size: 45px;
  }

  .post div.xv_left .avatar i {
    left: -10px;
    top: -5px;
  }

  .inside, .mainpure {
    border-radius: 0;
  }
}

.button.danger {
  background-color: var(--danger);
  white-space: nowrap;
}
